BODY {
margin-top:5px;
padding-top:4px;
margin-bottom:25px;
line-height: 16px;
}
H1 {
font-family:arial;
font-size:1.5em;
padding:0px;
margin-top:0px;
margin-bottom:0.4em;
margin-left:5px;
position:relative;
top:0px;
color:#333366;
}

H2 {
font-family:arial;
font-size: 1.2em;
line-height:1.0em;
padding:0px;
margin-top:0;
margin-left:5px;
color:#990000;
z-index:1
}

H3 {
line-height:1.1em;
font-family:arial;
font-size: 1.15em;
color:#990000
}

H4 {font-weight:bold;font-size:1em; color:black;font-family:arial, sans-serif; margin-bottom:0.2em}

H5 {font-weight:bold;font-size:0.9em; color:blue;font-family:arial, sans-serif; margin-bottom:0.2em}

P,li,th,tr {font-family:arial; color:black; font-size:90%;}

P A:link {color:blue;}
P A:visited {color:blue;}
P A:hover, TD A:hover, LI A:hover {color:red; background-color:#b0c4de}
P A:active {color:blue}

DL DD {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:95%;
  }
DL DL {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:90%;
  }

DT, DL DT {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:90%;
  }

STRONG {
font-family:arial;
font-size:1.5em;
color:#333366;
}
#masthead {
background-color:#ccccff;
border-bottom: 4px solid #ffa500;
padding:1em 0.5em 0em 1em;
height: 7.5em;
margin: -1em -1em 0em;
}
#boxedtop {
margin:1em 2% 0em 1%;     /* FromTop FromRight Bottom FromLeft */
padding:3px 5px 3px 5px;   /* FromTop FromRight Bottom FromLeft*/
position:relative;
border-style:solid;
border-color:#ffa500; 
border-width:1.5px;
width: 98%;
background-color:#ffffff;
}

/* prevents gap in Opera at top of header box*/
#boxedtop p {
margin-top:0;
}

/* --------Wider screens only ----------- */
@media only screen and (min-width : 1200px) {
/* Styles */

.leftcol {
position:relative;
margin:1px 1% 0px 1%;
top:1em; 
width:44%;
padding:2px 2px 2px 6px;
border:0px;
float:left;
}
.rightcol {
position:relative;
margin:1px 1% 0px 1%;
top:1em; 
width:44%;
padding:2px 2px 2px 6px;
border:0px;
float:right;
}
}
#toplogo {
position:absolute;
top:0.9em;
right:3%;
border:0;
}
#edulogos {
position: absolute;
top:0.4em;
right:3%;
border:0;
}
#hboat {
position:relative;
left:-377px;
margin-left:50%;
clear:both;
margin-top:30px;
}

.withbord {
border-top:#990000 solid;
border-right:#ffa500 solid;
border-bottom: #ffa500 solid;
border-left:#990000 solid;
}
.vhenquiry {
background-color:yellow;
}
/* used for bookmark links within pages to prevent them affecting layout */
.nospace {
margin:0;
padding:0;
}

.time {
margin-top:0;
}

#section {
top:2em;
color:#990000;
text-align:right;
font-size: 140%;
margin-right:3%;
z-index:96;
}


.mapback {
margin-right:20px;
border:red;
}

.mapnext {
margin-left:20px;
}

.mapkey {
border-color:orange;
border-width:4;
width:80%;
}
.mapkey th {
background-color:#ccccff;
}
.cap {
background-color:#ccccff;
}

.mapindex {
margin-left: 20px;
margin-bottom: 25px;
}

.leftpic {
float:left;
margin-right:8px;
}

.rightpic {
float:right;
margin-left:8px;
}

.breadcrumb {font-size:70%}

#social-logo {
position: absolute;
top: 0px;
right: 45px;
background-color:pink;
height: 5px;
padding: 0;
}
#fblike {
position: absolute;
top: 80px;
right: -200px;
padding:0px;
}
#plusone-div {
position: absolute;
top: 48px;
right: 144px;
padding: 0px;
margin: 0px;
}
#tweet {
position: absolute;
top: 10px;
right: 140px;
padding:0px;
margin: 0px;
}
#toplogo {
position:absolute;
right: 15px;
top: 20px;
}
#section {
position: absolute;
top: 75px;
right: 0px;
}
#topline{
        margin-left:auto;
        margin-right:auto;
        padding-top:4px;
padding-bottom: 2px;
height: 15px;
  }
#breadcrumb {
clear: both;
float:left;
  }
#face {
float: right;
width: 375px;
  }